<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-02-28 15:48:39.000-->
  <integer alert_duration="30000"/>
  <!--2022-02-28 15:48:39.000-->
  <string disable_extreme_settings="true"/>
  <!--2022-02-28 15:48:39.000-->
  <string hide_amber_settings="true"/>
  <!--2022-02-28 15:48:39.000-->
  <string hide_severe_settings="true"/>
  <!--2022-02-28 15:48:39.000-->
  <string use_full_volume="true"/>
</resources>
